<?php
require_once './shikanisha.kts.php';

$query = "SELECT employee_id, name FROM employees WHERE is_active = 1 ORDER BY name";
$result = $conn->query($query);
$data = [];

while ($row = $result->fetch_assoc()) {
    $data[] = $row;
}

header('Content-Type: application/json');
echo json_encode($data);
?>